Bug 1299574 - [abrt] general protection fault in __kmalloc_track_caller
[abrt] general protection fault in __kmalloc_track_caller
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:b071f4f086d11764b5e62e37c01...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-18 11:39 EST by Vinicius Reis
Modified: 2017-01-23 08:01 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:50:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (69.13 KB, text/plain)
2016-01-18 11:39 EST, Vinicius Reis
no flags Details

  None (edit)
Description Vinicius Reis 2016-01-18 11:39:43 EST
Additional info:
reporter:       libreport-2.6.3
general protection fault: 0000 [#1] SMP 
Modules linked in: acpi_cpufreq(+) pcc_cpufreq(-) i2c_designware_platform i2c_designware_core nfsd auth_rpcgss nfs_acl lockd grace sunrpc hid_multitouch hid_sensor_hub i915 i2c_algo_bit drm_kms_helper drm serio_raw sdhci_acpi sdhci mmc_core video i2c_hid fjes
CPU: 2 PID: 593 Comm: systemd-udevd Not tainted 4.3.3-300.fc23.x86_64 #1
Hardware name: Dell Inc. Inspiron 7348/0RTGX8, BIOS A08 11/13/2015
task: ffff8802510e9e00 ti: ffff8802510f0000 task.ti: ffff8802510f0000
RIP: 0010:[<ffffffff812073ac>]  [<ffffffff812073ac>] __kmalloc_track_caller+0x9c/0x250
RSP: 0018:ffff8802510f3ba0  EFLAGS: 00010246
RAX: 00ff88003fbd4040 RBX: 00000000000000d0 RCX: 0000000000000000
RDX: 000000000000b3a3 RSI: 0000000000000000 RDI: 000000000001a0c0
RBP: ffff8802510f3bd8 R08: ffff88025ec9a0c0 R09: ffff880256003b00
R10: 00ff88003fbd4040 R11: ffffffff81d35380 R12: 00000000000000d0
R13: 0000000000000021 R14: ffffffff813b588e R15: ffff880256003b00
FS:  00007fc16ed818c0(0000) GS:ffff88025ec80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000559ccb194000 CR3: 0000000252bd8000 CR4: 00000000003406e0
Stack:
 ffffffffff0a0005 000000000b84c833 ffff8802510f3c38 00000000000000d0
 0000000000000021 ffffffff81a5d30b ffffffffa02d44c0 ffff8802510f3c28
 ffffffff813b5801 ffff880200000018 ffff8802510f3c98 ffff8802510f3c58
Call Trace:
 [<ffffffff813b5801>] kvasprintf+0x61/0xa0
 [<ffffffffa02d7000>] ? 0xffffffffa02d7000
 [<ffffffff813b588e>] kasprintf+0x4e/0x70
 [<ffffffff811e67dd>] ? vunmap_page_range+0x1dd/0x2d0
 [<ffffffffa02d7000>] ? 0xffffffffa02d7000
 [<ffffffff811a4947>] ? do_init_module+0x27/0x1e5
 [<ffffffff810020b2>] do_one_initcall+0x42/0x200
 [<ffffffff811e70d1>] ? __vunmap+0x91/0xe0
 [<ffffffff8120427e>] ? kmem_cache_alloc_trace+0x19e/0x220
 [<ffffffff811a4947>] ? do_init_module+0x27/0x1e5
 [<ffffffff811a497f>] do_init_module+0x5f/0x1e5
 [<ffffffff811254fe>] load_module+0x201e/0x2630
 [<ffffffff811219c0>] ? __symbol_put+0x60/0x60
 [<ffffffff811e576c>] ? alloc_vmap_area+0x2fc/0x360
 [<ffffffff810e2370>] ? wake_atomic_t_function+0x70/0x70
 [<ffffffff81125c5e>] SyS_init_module+0x14e/0x190
 [<ffffffff8178162e>] entry_SYSCALL_64_fastpath+0x12/0x71
Code: 49 83 78 10 00 4d 8b 10 0f 84 2e 01 00 00 4d 85 d2 0f 84 25 01 00 00 49 63 41 20 49 8b 39 4c 01 d0 40 f6 c7 0f 0f 85 91 01 00 00 <48> 8b 18 48 8d 4a 01 4c 89 d0 65 48 0f c7 0f 0f 94 c0 84 c0 74 
RIP  [<ffffffff812073ac>] __kmalloc_track_caller+0x9c/0x250
 RSP <ffff8802510f3ba0>
Comment 1 Vinicius Reis 2016-01-18 11:39:54 EST
Created attachment 1115895 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:38:33 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:50:41 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.